
<div style="clear:both;">
  <div class="footer" style="left:<?php echo "0";?>px;top:<?php echo $t_footer;?>px;
      width:100%;background-color:#555;color:white;padding:15px;">
    <div style="display:block; text-align:left; float:left;color:grey;"><?php
      if (isset($_SESSION['rechte'])){                // admin rechte
        if ($_SESSION['rechte'] == "admin") {
          if (isset($ladezeit)){ echo "Ladezeit: ".$ladezeit." sec";}
        }
      } ?>
    </div>

    <div style="display:block; text-align:center;">Harald Börgmann
      <?php if (isset($_SESSION['login'])){echo "&nbsp; | &nbsp; angemeldet ist: ".$_SESSION['login'];}?> <?php
      if (isset($_SESSION['id'])){echo "&nbsp; | &nbsp; id = ".$_SESSION['id'];}?>
    </div>

    <div style="float:center;color:grey;">
    </div>
  </div>
</div>

<script>
$(document).ready(function(){
  $("#myInput").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myDIV *").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>

<script>
$(document).ready(function(){
  $("#myInput").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myTable *").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>
</body>
</html>
